//! jpl-website client-side WASM entry point

use leptos::prelude::*;
use wasm_bindgen::prelude::wasm_bindgen;
use jpl-website_ssr::App;

#[wasm_bindgen]
pub fn hydrate() {
    console_error_panic_hook::set_once();
    
    mount_to_body(App);
}